Bug 131570 - Port update: archivers/par2cmdline-tbb - Update to version 20090203
Summary: Port update: archivers/par2cmdline-tbb - Update to version 20090203
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: itetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-10 18:40 UTC by ganael.laplanche
Modified: 2009-09-09 10:41 UTC (History)
0 users

See Also:


Attachments
file.diff (6.25 KB, patch)
2009-02-10 18:40 UTC, ganael.laplanche
no flags Details | Diff
patch-par2cmdline-tbb.txt (6.22 KB, patch)
2009-08-24 08:37 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-02-10 18:40:02 UTC
This patch updates archivers/par2cmdline-tbb to version 20090203. It depends on ports/129686 (tbb update to v2.1).

Port changes :
- tbb_misc.h hack no more needed
- now needs GCC 4.2+ to be built
- now restricted to 3 architectures : i386, amd64 and ia64
  (uses assembly files). i386 and amd64 have been tested, but I could
  not test ia64, because I lack a machine running this architecture.

See the 'README_FIRST.txt' file for software changes.

Fix: Patch attached with submission follows:
Comment 1 itetcu freebsd_committer 2009-02-18 12:25:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 itetcu freebsd_committer 2009-02-18 12:26:34 UTC
Responsible Changed
From-To: itetcu->arun

Please bounce it back to me after you commit ports/129686 (devel/tbb - 
Update to v2.1). Thanks.
Comment 3 dfilter freebsd_committer 2009-02-18 12:27:16 UTC
itetcu      2009-02-18 12:27:02 UTC

  FreeBSD ports repository

  Modified files:
    archivers/par2cmdline-tbb Makefile distinfo 
  Added files:
    archivers/par2cmdline-tbb/files patch-Makefile.am 
                                    patch-configure 
  Removed files:
    archivers/par2cmdline-tbb/files patch-md5.h 
                                    patch-par2cmdline.h 
  Log:
  PR:             131570
  
  Revision  Changes    Path
  1.3       +8 -9      ports/archivers/par2cmdline-tbb/Makefile
  1.3       +3 -3      ports/archivers/par2cmdline-tbb/distinfo
  1.1       +44 -0     ports/archivers/par2cmdline-tbb/files/patch-Makefile.am (new)
  1.1       +11 -0     ports/archivers/par2cmdline-tbb/files/patch-configure (new)
  1.2       +0 -47     ports/archivers/par2cmdline-tbb/files/patch-md5.h (dead)
  1.2       +0 -11     ports/archivers/par2cmdline-tbb/files/patch-par2cmdline.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 ganael.laplanche 2009-05-04 10:51:48 UTC
Hello,

> Please bounce it back to me after you commit ports/129686 (devel/tbb -
> Update to v2.1). Thanks. 

Tbb has been updated to v2.1. Could you have a look at this PR ?

Thanks a lot !
Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 5 pav freebsd_committer 2009-05-29 21:47:33 UTC
Responsible Changed
From-To: arun->itetcu

bounce!
Comment 6 itetcu freebsd_committer 2009-06-05 02:27:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 ganael.laplanche 2009-08-24 08:37:37 UTC
Hello,

par2cmdline-tbb is still at previous version. Now that tbb has been updated to
v2.1, could you apply the attached patch please ?

Thanks a lot,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 8 Martin Wilke freebsd_committer 2009-09-09 10:40:38 UTC
State Changed
From-To: closed->open

this port was never updated.
Comment 9 Martin Wilke freebsd_committer 2009-09-09 10:41:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!